version: 100
type: Tensor
scalarType: Real64
dimensions:
- length: 40
  type: State
elements:
  type: TextFile
unit: 1.0     # Hartree units
metaData:
  fermiEnergy:  0.181298040362592E+00
  energies:
  - -0.148283860062910E+01
  - -0.742232697653502E+00
  -  0.649019970142549E-01
  -  0.649019970295741E-01
  -  0.649019970448879E-01
  -  0.297694083680289E+00
  -  0.805623718193158E+00
  -  0.805623718200994E+00
  -  0.805623718208831E+00
  -  0.844797182811464E+00
  -  0.844797182818564E+00
  -  0.844797182825664E+00
  -  0.955863357201521E+00
  -  0.109805689561462E+01
  -  0.109805689562600E+01
  -  0.166403704852332E+01
  -  0.166403704853974E+01
  -  0.166403704855617E+01
  -  0.175515693343846E+01
  -  0.230554144203575E+01
  -  0.230554144204564E+01
  -  0.230554144205554E+01
  -  0.240395607771494E+01
  -  0.243944359283099E+01
  -  0.243944359284153E+01
  -  0.245518061805514E+01
  -  0.245518061807011E+01
  -  0.245518061808509E+01
  -  0.248189241508552E+01
  -  0.248189241510350E+01
  -  0.248189241512148E+01
  -  0.301955171984907E+01
  -  0.301955171987194E+01
  -  0.324785436121795E+01
  -  0.324785436123144E+01
  -  0.324785436124492E+01
  -  0.338987612867875E+01
  -  0.338987612868734E+01
  -  0.338987612869593E+01
  -  0.344032528470430E+01
